<div flex="100" class="content">

    <films-list class="films-wrap" ng-if="!$ctrl.loading" films="$ctrl.films"></films-list>

    <div ng-if="$ctrl.loading" layout="column" flex="100" layout-align="center center" style="height: 300px;">
        <md-progress-circular ng-disabled="!$ctrl.loading" md-diameter="76"></md-progress-circular>
    </div>

</div>
